<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Artech
 * @since Artech 1.0
 */

get_header('blog'); ?>

<!--==============================content=================================-->
<div id="content">
    <!--==============================row_8=================================-->
    <div class="row_8">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-md-8 col-sm-8">
                    <h2 class="padbot5">Blog</h2>
                    <ul class="list-blog">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<li>
<div class="textinfo1"><h3><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>
<div class="linkbox"><?php the_date(' F d, Y'); ?></div></div>
<?php the_content(''); ?>
<?php if ( has_post_thumbnail ()) : ?><a href=<?php the_permalink();?>
<?php the_post_thumbnail();?></a><?php endif; ?>
<?php endwhile; else: ?>
<?php echo "posts not found"; ?>
<?php endif; ?>	 
</li>
                    </ul>
                </div>
                <div class="col-lg-offset-1 col-lg-4 col-md-4 col-sm-4 categories">
					<?php get_sidebar() ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php get_footer() ?>